@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&display=swap');

/*　Reset
-------------------------------------------------*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
	zoom: 1;
	box-sizing:border-box;
	font-size: 100%;
}

html {
	overflow-y: scroll;
}
body {
	line-height: 1.5;
	-webkit-text-size-adjust: 100%;
	width:100%;
	font-size: 100%;
	font-family: "Noto Sans JP", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro","游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
  
}

ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* th and td still need 'cellspacing="0"' in the markup */
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align:top;
}

/*-- Regular tyles!--*/

img {
	vertical-align:bottom;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	image-rendering: -webkit-optimize-contrast;
}

a:link, a:visited {
	color: #333;
}

a:hover {
	color:#ccc;
}

.c-fw-bold { 
	font-weight:bold;
}


/* フォント */
sup,
sub {vertical-align:baseline; position:relative;font-size:0.76em;}
sup {top: -3px;}
sub {top: 3px;}
.c-text-red {color:#D61B3E;}


/* テキスト*/

h1, h2, h3, h4, h5 {
	font-feature-settings: "palt";
	letter-spacing: 0.05em;
}

.c-c-mincho {
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
} 

.c-text-center {
	text-align: center;
}

.c-text-right {
	text-align: right;
}

.c-text-left {
	text-align: justify;
}

.c-text-underline {
	text-decoration: underline;
}

@media (min-width:768px) { 
	.c-text-md-center {
		text-align:center;
	}
}

@media only screen and (min-width: 950px),print { 
	.c-text-lg-center {
		text-align: center;
	}
	
	.c-text-lg-left {
		text-align: justify;
	}
	
	.c-text-lg-right {
		text-align: right;
	}
}

.c-palt {
	font-feature-settings: "palt";
	letter-spacing: 0.05em;
}

/*余白*/


.c-mt-m {
	margin-top: 20px !important;
}

.c-mt-l {
	margin-top: 30px;
}

.c-mt-ll {
	margin-top: 30px;
}

@media screen and (min-width:768px) {
	
	.c-mt-m {
		margin-top: 70px !important;
	}
	
	.c-mt-l {
		margin-top: 100px;
	}
	
	.c-mt-ll {
		margin-top: 130px;
	}
	
}

@media only screen and (max-width:949.9px) {
	.c-mt-sp-0 { margin-top: 0 !important;}
	.c-mt-sp-10 { margin-top: 10px; }
	.c-mt-sp-15 { margin-top: 15px; }
	.c-mt-sp-20 { margin-top: 20px; }
	.c-mt-sp-25 { margin-top: 25px; }
	.c-mt-sp-30 { margin-top: 30px; }
	.c-mt-sp-40 { margin-top: 40px; }
	.c-mt-sp-50 { margin-top: 50px; }
	.c-mt-sp-60 { margin-top: 60px; }
	.c-mt-sp-70 { margin-top: 70px; }
	.c-mt-sp-80 { margin-top: 80px; }
	.c-mt-sp-90 { margin-top: 90px; }
	.c-mt-sp-100 { margin-top: 100px; }
}

@media only screen and (min-width: 950px),print { 
	.c-pt-m { padding-top:80px; }
	.c-pb-m { padding-bottom:80px; }
	.c-mt-lg-0 { margin-top: 0 !important;}
	.c-mt-lg-10 {margin-top: 10px;}
	.c-mt-lg-15 {margin-top: 15px;}
	.c-mt-lg-20 {margin-top: 20px;}
	.c-mt-lg-25 {margin-top: 25px;}
	.c-mt-lg-30 {margin-top: 30px;}
	.c-mt-lg-35 {margin-top: 35px;}
	.c-mt-lg-40 {margin-top: 40px;}
	.c-mt-lg-45 {margin-top: 45px;}
	.c-mt-lg-50 {margin-top: 50px;}
	.c-mt-lg-60 {margin-top: 60px;}
	.c-mt-lg-70 {margin-top: 70px;}
	.c-mt-lg-80 {margin-top: 80px;}
	.c-mt-lg-90 {margin-top: 90px;}
	.c-mt-lg-100 { margin-top: 100px; }
	.c-mt-lg-110 { margin-top: 110px; }
	.c-mt-lg-120 { margin-top: 120px; }
}


/*フォントサイズ*/

.c-fs-15 {font-size:12px;line-height:1.5em;}
.c-fs-16 {font-size:13px;line-height:1.5em;}
.c-fs-17 {font-size:14px;line-height:1.7em;}
.c-fs-18 {font-size:14px;line-height:1.7em;}
.c-fs-20 {font-size:18px;line-height: 1.5em;}
.c-fs-22 {font-size:19px; line-height:1.3em;}
.c-fs-24 {font-size:18px; line-height:1.3em;}
.c-fs-26 {font-size:20px; line-height:1.3em;}
.c-fs-30 {font-size:20px; line-height:1.3em;}

@media screen and (min-width:950px) {
	.c-fs-15 {font-size:15px;line-height:1.5em;}
	.c-fs-16 {font-size:16px;}
	.c-fs-17 {font-size:17px;}
	.c-fs-18 {font-size:18px;}
	.c-fs-20 {font-size:20px;}
	.c-fs-22 {font-size:22px; line-height:1.3em;}
	.c-fs-24 {font-size:25px; line-height:1.3em;}
	.c-fs-26 {font-size:26px; line-height:1.3em;}
	.c-fs-30 {font-size:30px; line-height:1.3em;}
}

.att01 {
	line-height:1.4em !important;
}

.att01 dd {
	margin-top:-1.4em;
	padding-left:1.6em;
}

a {
	text-decoration: none;
}

.c-ls-0 {
	letter-spacing: 0!important;
}

/*display*/


.c-d-none {
	display:none;
}

.c-d-inline {
	display: inline;
}

.c-d-iblock {
	display: inline-block;
}

.c-flex-reverse {
	flex-direction: row-reverse;
}

@media screen and (min-width:758px) {
	.c-d-md-block {
		display: block;
	}
	.c-d-md-iblock {
		display: inline-block;
	}
    
    .c-d-md-inline {
        display: inline;
    }
    
	.c-d-md-none {
		display: none;
	}
	.c-d-md-flex {
		display: flex;
	}

}

@media screen and (min-width:950px) {
	
	.c-d-lg-block {
		display:block !important;
	}
	.c-d-lg-none {
		display: none;
	}
	
	.c-d-lg-flex {
		display: flex;
	}
	
	.c-d-lg-inline {
		display: inline;
	}
	

}

/*　タイアップサイト用
-------------------------------------------------*/
@media screen and (min-width:768px) {
	body {
	  text-align:center;
	}
}

body {
	text-align:center;
}

#tieup {
  border-bottom:1px solid #ddd;
  text-align:center;
  color:#000;
  font-family: "Noto Sans JP", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro","游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
  font-weight:400;
  font-size:15px;
  line-height:1.8em;
  width:100%;
  overflow-x:hidden;	
  font-feature-settings: "palt";
  letter-spacing: 0.05em;
    background: #F3F3F3;
}


@media all and (-ms-high-contrast:none){
  #tieup { 
	  font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	  font-size: 15px;
   } 
}

@media screen and (min-width:950px) {
	#tieup {
		font-size:17px;
	}
}

#tieup a:link,
#tieup a:visited {
  color:#030303;
}

#tieup a:link {
  opacity: 1;
  filter: alpha(opacity=100);
  -ms-filter: "alpha(opacity=100)";
  -khtml-opacity: 1;
  -moz-opacity: 1;
  transition:0.5s
}

#tieup * {
	box-sizing: border-box;
}

#tieup a:hover {
  text-decoration:none;
  color:#666;
  opacity: 0.5;
  filter: alpha(opacity=50);
  -ms-filter: "alpha(opacity=50)";
  -khtml-opacity: 0.5;
  -moz-opacity: 0.5;
  transition:0.5s;
}


img {
	max-width:100%;
	height: auto;
}



/*　メインビジュアル
----------------------------------------------------------*/

/*PC*/

.mainv-pc {
    background: url("mainv_pc.webp") no-repeat center top;
    background-size: 1700px auto;
    height: 686.7px;
}

@media screen and (min-width:1120px) {
     
    .mainv {
        position: relative;
    }
	
    .mainv:before {
        content: "";
        background: #000;
        width: 1px;
        height: 100%;
        display: block;
        position: absolute;
        top: 0;
        left: calc(50% - 465px);
    }    
    
    .mainv-pc {
        background: url("mainv_pc.webp") no-repeat center top;
        background-size: 2000px auto;
        height: 758px;
        position: relative;
    }

}

/*sp*/

.mainv-sp-img {
    background: url("mainv_sp.jpg") no-repeat center top;
    background-size: cover;
    height: 70vw;
}

.mainv-sp-ttl {
    margin:-50px 30px 0 0;
    text-align: left;
}

.mainv-sp-ttl img {
    min-width: 70%;
}

.mainv-sp-profile {
    margin: 5px 40px 0 0 ;
    background-image: linear-gradient(90deg, #03053D, #1A5165);
    padding: 15px 3vw 15px 3vw;
    color: #FFF;
    text-align: justify;
    line-height: 1.4;
    font-size: 13px;
}

.mainv-sp-profile h3 strong {
    font-size: 20px;
    font-weight: 500;
}

.mainv-sp-profile h3 {
    padding-bottom: 5px;
}

/*　リード
----------------------------------------------------------*/

.lead {
    font-size: 16px;
	line-height: 1.7;
	text-align: justify;
    margin: 30px;
}

.lead::first-letter {
	font-size: 190%;
	float: left;
	margin-right: 10px;
	font-weight: bold;
}

@media screen and (min-width:950px) {
	.lead {
        font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
        font-size: 17px;
        max-width: 980px;
        box-sizing: border-box;
        padding: 60px 0 70px 100px;
        text-align: left;
        margin: 0 auto;
	    font-weight: bold;
    }
    

}




/*　枠組み
----------------------------------------------------------*/

.container {
	box-sizing: content-box;
	position: relative;
	margin-left: auto;
	margin-right: auto;
    padding: 25px;
	padding-right: 25px;
	text-align: justify;
	line-height: 1.8;
    background: #FFF;
    width: 95%;
    margin-bottom: 25px;
}

@media screen and (min-width:768px) {
    
    .container {
        max-width: 980px;
        padding: 60px 85px 85px 85px;
        position: relative;
        margin-bottom: 80px;
    }
    
    .txt-box {

    }
    
    .img-box {
        float: right;
        margin: 35px 0 50px 50px;
        width: 40%;
    }
}


@media screen and (max-width:767.9px) {
    .img-box {
        text-align: center;
        margin: 25px auto 10px auto;
        width: 90%;
        max-width: 500px;
    }
    
    .img-box img {
        width: 80%;
    }
    .profile-sp {
        text-align: justify;
        padding: 35px 20px 20px 20px;
        margin-top: -20px;
        line-height: 1.5;
        background: #eee;
        font-size: 13px;
    }
    .profile-sp h3 {
        padding:0 0 5px 0;
    }
    
    .profile-sp h3 strong {
        font-size: 20px;
    }
}
    


/*　見出し
----------------------------------------------------------*/

.ttl-01 {
    padding-top: 35px;
    clear: both;
}

.ttl-01:first-child {
    padding-top: 0;
}

.ttl-01 h2 {
    color: #FFF;
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
    line-height: 1;
    font-size: 5vw;
}

@media screen and (min-width:500px) {
    .ttl-01 h2 {
        font-size: 27px;
    }
}

@media screen and (min-width:768px) {
    
    .ttl-01 {
        padding: 140px 0 20px 0;
    }
    
    .ttl-01 h2 {
        font-size: 32px;
        display: inline-block;
        padding: 10px 20px 10px 70px;
        background-image: linear-gradient(90deg, #03053D, #1A5165);
        margin-left: -95px;
    }    
}

@media screen and (max-width:767.9px) {
    
    .ttl-01 h2 {
        margin-left: -30px;
    }
    
    .ttl-01 h2 span {
        display: inline-block;
        background-image: linear-gradient(90deg, #03053D, #1A5165);
        padding: 5px 10px 5px 20px;
        margin-bottom: 3px;
    }
    .ttl-01 h2 span:after {
        content: "";
        display: block;
    }
}


/*　本文
----------------------------------------------------------*/

.txt-01 {
    padding-top: 15px;
    line-height: 1.8;
}

@media screen and (min-width:768px) {
    
    .txt-01 {
        padding-top: 25px;
    }
}

.matsui, .tsujinaga {
    font-weight: bold;
    display: inline-block;
    padding-right: 0.7em;
}

.matsui {
    color: #1A5165;
}

.tsujinaga {
    color: #005EB8;
}


/*　画像
----------------------------------------------------------*/

.img-01 {
    text-align: center;
    margin-top: 25px;
    margin-bottom: 10px;
}

.img-01.img-01--pb0 {
    margin-bottom: 0;
}

.caption {
    font-size: 85%;
    color: #333;
    line-height: 1.4;
    padding-top: 0.7em;
}

.img-01 h3 {
    padding-bottom: 0.8em;
    font-size: 1.2em;
    line-height: 1.2;
}

@media screen and (min-width:768px) {
    .img-01 img {
        width: 90%;
    }
    
    .img-01 {
        margin-top: 60px;
        margin-bottom: 45px;
    }
}

.img-01--health {
    background: #F6f6f6;
    padding: 25px;
    text-align: center;
}

.caption--health {
    text-align: left;
}

.img-01--health img {
    width: 85%;
}

@media screen and (min-width:768px) {
    .img-01--health {
        margin-left: 5%;
        margin-right: 5%;
        padding: 30px 30px 30px 30px;
    }
    
    .caption--health {
        margin-left: 5%;
        margin-right: 5%;
    }
}


/*　関連リンク
----------------------------------------------------------*/

.link {
    background: #EFEFEF;
    padding:18px 15px;
}

.link h3 {
    border-bottom: 1px solid #03053D;
    color: #03053D;
    padding-bottom: 0.6em;
    margin-bottom: 1em;
    line-height: 1;
}


.link a {
    color: #03053D !important;
    text-decoration: underline;
}

.link li {
    position: relative;
    padding-left: 12px;
    line-height: 1.3;
    margin-top: 10px;
}

.link li:before {
    content: "●";
    font-size: 5px;
    position: absolute;
    top: 7px;
    left: 0;
    
}


@media screen and (min-width:768px) {
    .link {
        padding: 40px 50px;
        margin-left: 5%;
        margin-right: 5%;
    }
    
    .link h3 {
        font-size: 110%;
    }
    
    .link ul  {
        display: flex;
    }
    
    .link ul li {
        width: 50%;
    }
}

.contact {
    text-align: center;
    line-height: 1.5;
}

.contact h3 {
    font-size: 120%;
}

.contact .logo {
    padding: 15px 0;
}

.logo img {
    width: 60%;
    max-width: 240px;
}

